Subject: Re: Ramdisk Question

From: Wolfgang Denk <[email-masked]>
Date: Fri, 25 Jan 2002 10:00:20 +0100

In message <[email-masked]> you wrote:
>
> I am porting linux on a custom mpc755 board.
> I used linuxppc_2_4 from montavista rsync,
> and simple-ramdisk.tar.gz from denx ftp.

This ramdisk image was build for MPC8xx systems; I never tested it on
a 75x. It probably does not work there.

You better rebuild your own image with binaries  and  librarioes  for
the 75x; let me know if you have problems.

Wolfgang Denk

--
Software Engineering:  Embedded and Realtime Systems,  Embedded Linux
Phone: (+49)-8142-4596-87  Fax: (+49)-8142-4596-88  Email: [email-masked]
The inappropriate cannot be beautiful.
             - Frank Lloyd Wright _The Future of Architecture_ (1953)

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/